
Redmine - Patch #13423

German translation for r11458

2013-03-10 22:36 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

German translation for r11458

field_generate_password: Passwort generieren

Related issues:

Is duplicate of Redmine - Patch #13265: German translation (r11458) Closed

History

#1 - 2013-03-10 23:42 - Toshi MARUYAMA

- Status changed from New to Closed

It has translated.

source:trunk/config/locales/de.yml@11582#L312

#2 - 2013-03-11 06:09 - Daniel Felix

Ah sorry haven't Seen r11478. For some strange reasons my git says up2date but still contains he english string.

Thanks Toshi. I try to get a clean new fork.

Powered by TCPDF (www.tcpdf.org)

2025-07-04 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/11458
https://www.redmine.org/projects/redmine/repository/svn/revisions/11582/entry/trunk/config/locales/de.yml#L312
https://www.redmine.org/projects/redmine/repository/svn/revisions/11478
http://www.tcpdf.org

